﻿.ui-spinner
{
	width: 80px;
	display: block;
	position: relative;
	overflow: hidden; /*border: 1px solid #999;*/ /*background: #FEFEFE url(../images/spinner-bg.gif) repeat-x left bottom;*/ /*padding: 0 5px;*/
}
.ui-spinner-box
{
	width: 45px;
}

.ui-spinner-disabled
{
	background: #F4F4F4;
	color: #CCC;
}

.ui-spinner-box
{
	width: 65px;
	height: 100%;
	float: left;
	font-size: 125%;
	border: none;
	background: #FFFFFF;
	padding: 0;
}

.ui-spinner-up, .ui-spinner-down
{
	width: 15px;
	height: 50%;
	font-size: 0.5em;
	padding: 0;
	margin: 0;
	z-index: 1;
	text-align: center;
	vertical-align: middle;
	position: absolute; /*right: 0;*/
	cursor: default; /*border: 1px solid #666666;*/
	border-left: none;
	border-top: none;
}
.ui-spinner-up
{
	border-bottom-width: 0px;
}

.ui-spinner-down
{
	bottom: 0;
	border-bottom: 0;
}

.ui-spinner-pressed
{
	background: #FEFEFE;
}

.ui-spinner-list, .ui-spinner-listitem
{
	margin: 0;
	padding: 0;
}
